.subir
  padding: 5px 10px
  background: #407579
  color: #fff
  border: 0px solid #fff
  cursor: pointer
  margin-top: 15px

  &:hover
    color: #fff
    background: #998c5a

  & label
    width: 100%
    cursor: pointer
    font-size: 1em !important
    height: 35px

  & input[type="file"]
    display: none
    cursor: pointer

  .import small a
    color: crimson !important

  .spin-crg
    margin-top: 20px
